<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='Festival Maintenant - 10 au 15 octobre 2017 Théâtre du Vieux St-Etienne - Rennes (Fr)


 « La démocratie participative fait-elle réellement émerger l’intérêt général ? »
 L’installation Comme un dessein fait écho à cette question actuelle et invite le public, du 10 au 15 octobre 2017 à l&rsquo;occasion du festival Maitenant, à débattre et à proposer des dessins qui viendront progressivement composer une fresque collective grâce à une interface web connectée à un traceur vertical disposé dans le Théâtre du Vieux St-Étienne.'>

<meta property='og:title' content='Comme un dessein • IDLV'>
<meta property='og:description' content='Festival Maintenant - 10 au 15 octobre 2017 Théâtre du Vieux St-Etienne - Rennes (Fr)


 « La démocratie participative fait-elle réellement émerger l’intérêt général ? »
 L’installation Comme un dessein fait écho à cette question actuelle et invite le public, du 10 au 15 octobre 2017 à l&rsquo;occasion du festival Maitenant, à débattre et à proposer des dessins qui viendront progressivement composer une fresque collective grâce à une interface web connectée à un traceur vertical disposé dans le Théâtre du Vieux St-Étienne.'>
<meta property='og:url' content='https://idlv.co/post/comme-un-dessein/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Post'><meta property='article:published_time' content='2017-09-06T10:55:33Z'/><meta property='article:modified_time' content='2017-09-06T10:55:33Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Comme un dessein • IDLV</title>
  <link rel='canonical' href='https://idlv.co/post/comme-un-dessein/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-post'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Comme un dessein</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2017-09-06T10:55:33Z'>2017, Sep 06</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
2 minutes de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p><br></p>

<p><center></p>

<iframe src="https://player.vimeo.com/video/240647274" class="center" width="640" height="360" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>

<p><a align="center" href="https://vimeo.com/240647274">Festival Maintenant - 10 au 15 octobre 2017
Théâtre du Vieux St-Etienne - Rennes (Fr)</a></p>

<p></center></p>

<p><br></p>

<blockquote>
<p>« La démocratie participative fait-elle réellement émerger l’intérêt général ? »</p>
</blockquote>

<p>L’installation Comme un dessein fait écho à cette question actuelle et invite le public, du 10 au 15 octobre 2017 à l&rsquo;occasion du festival Maitenant, à débattre et à proposer des dessins qui viendront progressivement composer une fresque collective grâce à une interface web connectée à un traceur vertical disposé dans le Théâtre du Vieux St-Étienne.</p>

<p>Une proposition du collectif IDLV, accompagnée par la Ville de Rennes au titre du dispositif « Les rennais prennent l&rsquo;art » et coproduite par Electroni[k], en réponse à l’appel à projet international Arts &amp; Technologies 2016.</p>

<p><br></p>

<p><img src="https://idlv.co/images/2017/09/LOGO-LRPLA-noir-1.jpg" alt="" />
<br></p>

<p><img src="https://idlv.co/images/2017/09/BLOCKMARK_NOIR_CMJN-1.jpg" alt="" />
<br></p>

<p><img src="https://idlv.co/images/2017/09/Comme-un-dessein-01.jpg" alt="" />
<br></p>

<mark>Expérimentation :</mark>


<blockquote>
<p>« Internet favorise-t-il réellement le débat démocratique et la prise de décision collective ? »</p>
</blockquote>

<p>Fruit de la concertation commune, le projet tend à faire converger le public vers la création d’une œuvre qui conviendrait à tous et se présenterait donc comme le résultat de la volonté générale. Par le biais de l’Internet, le dispositif a vocation à favoriser les échanges et les interactions de manière à faire émerger dans l’espace public une proposition commune.</p>

<p>Le public sera donc invité à contribuer à l’élaboration d’une œuvre d’ensemble, qui sera simultanément réalisée sur un mur virtuel d’expression libre et restituée dans l’espace public grâce à un robot qui dessine. Chaque dessin proposé par les internautes sera soumis à validation communautaire à travers une plateforme de modération accessible à tous. Qu’il soit artiste, néophyte, observateur, critique ou simplement curieux, chacun devra décider, débattre et voter pour les dessins qui seront à garder ou à reléguer de manière à faire émerger l’œuvre finale.</p>

<p>Ainsi, la modération ne sera plus un facteur limitant mais bien un catalyseur de création collective qui, à force de censures et de compromis, et sans autorité centrale, générera un résultat de facto représentatif du processus démocratique.</p>

<mark>Source :</mark>


<ul>
<li><a href="https://commeundessein.co" target="_blank">commeundessein.co</a></li>
<li><a href="https://www.maintenant-festival.fr/2017/programmation/" target="_blank">Programmation du festival Maintenant 2017</a></li>
<li><a href="https://www.dropbox.com/s/12qfk5hvgaevpo0/Comme%20un%20dessein%20-%20Dossier%20de%20pr%C3%A9sentation.pdf?dl=0" target="_blank">Dossier de présentation du projet</a></li>
</ul>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/post/campement-pour-lete/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">Un campement pour l&#39;été</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/post/au-fil-du-granite/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">Au fil du granite</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

